
.audio { 
width:500px; 
padding:10px;
border-bottom:1px solid #cecece;
}

.audio img { 
float:left;
margin-right:10px;
}

.audio-box { 
float:left; 
width:350px;
}

.audio-box p { 
display:block; 
margin:5px 0; 
padding:0;
}

.audio-box p.audio-title { 
text-transform:uppercase; 
font-size:95%; 
color:#333;
}

.audio-box p.noflash { 
text-transform:uppercase; 
font-size:85%; 
color: #999;
}

.clear { 
clear:both;
}